tar ext /dev/ttyS1
tar ext /dev/ttyS2
mon s
q
tar ext /dev/ttyS3
q
tar ext /dev/ttyS3
tar ext /dev/ttyS2
tar ext /dev/ttyS1
tar ext /dev/ttyS0
q
tar ext /dev/ttyS0
q
tar ext /dev/ttyS0
q
q
q
q
tar ext /dev/blackmagic_0
mon s
q
tar ext /dev/blackmagic_0
mon s
attach 1
detach
q
n
n
n
s
n
c
r
n
c
r
n
n
n
s
n
break
c
q
n
n
n
s
c
r
n
n
n
s
n
n
n
s
s
finish
finish
s
s
break sd_mmc.c:50
r
c
s
s
s
s
s
n
n
s
s
s
s
s
s
q
n
n
n
s
break sd_mmc.c:50
c
break sd_mmc.c:56
c
r
c
s
s
n
q
break sd_mmc.c:50
c
s
s
n
r
c
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
finish
finish
s
s
s
s
n
n
n
finish
s
s
q
break sd_mmc.c:50
r
c
s
s
n
r
c
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
finish
finish
s
s
s
s
s
s
s
finish
finish
s
p res7[1]
s
break sd_mmc.c:220
r
c
c
q
break sd_mmc.c:210
r
c
s
s
s
s
s
s
s
s
s
finish
finish
s
s
s
s
s
finish
s
s
p ret
p ret
s
s
s
s
p ret
s
sq
q
q
break sd_mmc.c:38
c
n
n
n
q
break sd_mmc.c:30
c
n
n
n
s
s
n
n
n
q
break sd_mmc.c:306
c
q
break sd_mmc_init
c
n
n
n
n
s
n
n
s
s
n
n
n
n
finish
s
q
